Bug 589513 - Update man-pages-ru using the source from http://sourceforge.net/projects/man-pages-ru/
Summary: Update man-pages-ru using the source from http://sourceforge.net/projects/man...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-ru   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ivana Varekova
QA Contact: Michal Nowak
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 11:01 UTC by Ivana Varekova
Modified: 2013-03-08 02:09 UTC (History)
4 users (show)

Fixed In Version: man-pages-ru-0.97-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:09:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivana Varekova 2010-05-06 11:01:04 UTC
Description of problem:
Update man-pages-ru using the source from http://sourceforge.net/projects/man-pages-ru/

Version-Release number of selected component (if applicable):
man-pages-ru-0.97-7.el6

Comment 2 RHEL Product and Program Management 2010-05-06 12:23:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Yulia 2010-05-08 21:58:13 UTC
New tar is available (built 8-May-2010):
http://sourceforge.net/projects/man-pages-ru/

Comment 5 Yulia 2010-07-12 00:28:50 UTC
New tar is available (Release Date: 2010-07-11):
http://sourceforge.net/projects/man-pages-ru/

Comment 6 Ivana Varekova 2010-07-21 13:34:58 UTC
Yulia,
thanks for the info, the tarball will be updated soon in fedora. Please could you open new bz against the fedora when there will be new upstream version next time. The comment in this bz can be overlooked. Thanks.

Comment 8 releng-rhel@redhat.com 2010-11-10 21:09:41 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.